using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
[CreateAssetMenu(fileName = "JobDescription", menuName = "RiftMayhem/Settings/Jobs/Job Description", order = 0)]
public class JobDescription : ScriptableObject
{
    [Header("Title:")]
    public string title = "Skelly'nvasion Cleanup Crew";
    [Header("Description:")]
    [TextArea(10,20)]
    public string description = @"Location: The Skellyard (Graveyard)

Mission Brief:

Attention, Rift Hunters!The Skellyard, once a serene resting place, has been overrun by a menacing horde of skeletons - the dreaded Skelly'nvasion! As a member of the Cleanup Crew, your mission is to venture into the heart of the Skellyard and purge it of these skeletal invaders.";

    [Header("Settings:")]
    public bool showJobTitlePrefix = true;

}
